/******************************************************************************
setting
******************************************************************************/
body {
	color:#503d24;
	}

.topcontents {
	margin:18px auto 0 auto;
}

#mainimage {
	margin:0 0 11px 0;
}



/********************************************
  
********************************************/




/******************************************************************************
 What's new
******************************************************************************/


.news_area {
	
	padding:0;
	width:230px;
	text-align:left;
	background:url(../images/newsarea_middle.gif) #ffffff left top repeat-y;
	clear:both;
	_text-align:center;
}


.newsarea_top {
	margin:0 0 9px 0;
	width:230px;
	height:39px;
	text-align:left;
	display:block;
	background:url(../images/newsarea_top.gif) left top no-repeat;
	text-indent:-9999px;
}

.newsarea_bottom {
	padding:0;
	width:230px;
	height:10px;
	text-align:left;
	background:url(../images/newsarea_bottom.gif) transparent left top no-repeat;
	overflow:hidden;
	clear:both;
	text-indent:-9999px;
	}

.news_box {
	margin:0 auto;
	_margin:0 10px;
	width:210px;
	background:#ffffff;
	text-align:center;
}

.news_box dl {
	margin: 0;
	padding:12px 9px;
	width:192px;
	text-align:left;
}

.news_box dl dt {
	color:#2083c2;
	padding:10px 0 0 0;
}


.news_box dl dt:first-child {
	padding:0;
}

.news_box dl dd {
	margin:5px 0 0 0;
	padding:0 0 10px 1em;
	background:url(../common/images/arrow.gif) #ffffff left 2px no-repeat;
	border-bottom:1px dotted #c3c2be;
}

.news_box dl .nolink {
	background: #ffffff !important;
}



.news_box dl dd:last-child {
	border:none;
	padding:0 0 0 1em;
}


#banner_l_movie {
	text-align:center;
}

#banner_l_movie a {
	margin:0 auto;
	display:block;
	width:272px;
	height:55px;
	background:url(../common/images/banner_l_movie.gif) transparent left top no-repeat;
	text-indent:-9999px;
	text-align:left;
}

#banner_l_movie a:hover {
	background-position:left bottom;
}



.topbanner_area ul li {
	margin:0 0 10px 0;
}


.two_collumn {
	width:620px;


}





.two_collumn {
	clear:both;
}

.two_collumn_left,
.two_collumn_right {
	width:306px
}
.two_collumn_left {
	float:left;
}

.two_collumn_right {
	float:right;
}

.collumn_top img {
	vertical-align:bottom;
}


.collumn_top,
.collumn_middle,
.collumn_bottom {
	margin:0;
}

.collumn_top {
	*margin:-10px 0 0 0;
	_margin:0 0 0 0;
}

.collumn_middle {
	padding:3px 0;
	height:100px;
	_height:auto;
	text-align:center;
	background:url(../images/collumn_middle.gif) left top repeat-y;
}

.collumn_middle_url {
	margin:25px;
	_margin:20px 25px 19px 25px;
	display:block;
	vertical-align:center;
}


.collumn_middle dl {
	margin:10px 13px 0 13px;
	clear:both;
}

.collumn_middle dt {
	width:56px;
	float:left;
}

.collumn_middle dd {
	padding:5px;
	width:204px;
	float:right;
	text-align:left;
}

